div.rightContentN div.QBChromeContainer, div.secondary-column div.QBChromeContainer
{
    padding-top: 14px;
    padding-left: 25px;
    padding-bottom: 14px;
    border-color: #87a7c0;
    border-width: 1px;
    border-style: solid;
    width: 233px;
}

div.QuickBook
{
    width: 193px;
    height: 294px;
    font-size: 10px;
    font-weight: bold;
    padding: 6px;
    overflow: hidden;
    border-color: #7fa2bd;
    border-width: 1px;
    border-style: solid;
}

.QBCalendarContainer
{
    width: 94px;
}

.QuickBook select.QBCalendar
{
    width: 100%;
}

select.QBCalendar,
.QBCalendarPanel
{
    margin-bottom: 6px;
}

.QBdepartureCalendar,
.QBdepartureCalendar input,
.QBdepartureCalendar img
{
    float: left;
}

.QBBookNow,
.QBreturnCalendar,
.QBreturnCalendar input,
.QBreturnCalendar img
{
    float: right;
}

div.QBCalendarContainer > div > input
{
    width: 68px;
}

.QBOfferCode input
{
    padding-left: 3px;
}

.AddOnsPanel select
{
    width: 41px;
}

/* Seaways layout START */
.QBSeaways .QBReturnOrSingleTrip > label
{
    margin: 0 6px 0 2px;
}

div.QBSeaways
{
    background: #4C7CA4;
    color: white;
}

    div.QBSeaways select
    {
        color: #003665;
    }

    div.QBSeaways input[type=radio]
    {
        vertical-align: middle;
        margin: 0;
    }

div.QBTripSelector label
{
    margin-right: 8px;
    margin-left: 2px;
}

div.QBSeaways div
{
    margin-bottom: 5px;
}

.QBSeaways .QBPeopleContainer
{
    height: 26px;
}

div.QBSeaways div.QBAddOnsOneLine
{
    width: 44px;
    float: left;
}

div.QBSeaways div.AddOnsPanel .QBAddOnsOneLine select
{
    position: relative;
    bottom: 1px;
}

.QBSeaways .QBAdult, .QBSeaways .QBChildren
{
    padding-right: 7px;
}

.QBSeaways .QBBookNow
{
    padding-top: 17px;
    width: 50%;
}

.QBSeaways .QBOfferCode
{
    width: 50%;
    float: left;
}

    .QBSeaways .QBOfferCode input
    {
        width: 65px;
        height: 16px;
    }

.QBSeaways .QBBookNow input
{
    background-image: url("/_layouts/dfds/images/web2010/button_bg.jpg");
    border-width: 0;
    font-weight: bold;
    color: #00457c;
}

div.QBSeaways div.QBPets, div.QBSeaways div.QBPets select
{
    float: right;
}

    div.QBSeaways div.QBPets .QBPeopleContainer
    {
        margin-left: 3px;
    }

.QBSeaways .QBVehicle select
{
    width: 100%;
}

.QBSeaways .QBBookNow input[type=submit]
{
    float: right;
    height: 20px;
}

/* Seaways layout END */
/* SeaBook layout START */

.QBSeaBook .QBCalendarPanel, .QBSeaBook .QBAddOnsOneLine
{
    overflow: auto;
}

.QBSeaBook .QBPeopleContainer
{
    float: left;
}

.QBSeaBook div.Persons select
{
    float: right;
}

DIV.QBSeaBook
{
    background: #ffffff;
    color: #323232;
}

    div.QBSeaBook select, div.QBSeaBook input
    {
        color: #6d6f71;
    }

    div.QBSeaBook select
    {
        height: 19px;
    }

.QBSeaBook .QBAddOnsOneLine
{
    height: 22px;
}

.QBSeaBook .QBVehicle select
{
    width: 152px;
}

.QBSeaBook .Persons
{
    font-weight: normal;
}

.QBSeaBook .QBOfferCode input
{
    width: 146px;
    /*border: 1px solid #d7d8d8;*/
}

.QBSeaBook .QBOfferCode
{
    margin-top: 2px;
}

.QBSeaBook .QBBookNow
{
    margin-top: 16px;
}

    .QBSeaBook .QBBookNow button
    {
        margin-right: 0;
        border-width: 0;
    }

/* SeaBook layout END */
